Buenas noches.

Pues este post es para quienes han tenido algún inconveniente con las redes, pues a mi luego de conectarme en una red en colombia que requiere doble contraseña, luego me iba a conectar a través de otra red, no me dejaba.

Pues bien lo que hice fue lo siguiente Me recomendaron a través de la lista de ubuntu instalar wicd.

Instale la ultima versión según aparece en los post en internet, pero a mi no me funcionaron. Entonces un amigo de españa me envío el .deb pero tampoco funciono. Así que busque una versión anterior y ohh sorpresa funciono bien.

wicd_1.5.9_all.deb esta es la versión que me dio mi amigo pero no me funciono. De pronto si lo pruebas te funciona.

A mi me funciono la siguiente

wicd_1.3.1-all.deb

Googleando un poco lo consigues rápido o haz click

Anuncios